Форум русской поддержки Joomla!® CMS
26.07.2017, 08:50:59 *
Добро пожаловать, Гость. Пожалуйста, войдите или зарегистрируйтесь.
Вам не пришло письмо с кодом активации?

Войти
   
   Начало   Поиск Joomla 3.0 FAQ Joomla 2.5 FAQ Joomla 1.5 FAQ Правила форума Новости Joomla Реклама Войти Регистрация Помощь  
Основной курс по Joomla
Страниц: [1]   Вниз
  Добавить закладку  |  Печать  
Автор

Модуль Яндекс.Кассы для JoomShopping - обновление в связи с 54 ФЗ

 (Прочитано 133 раз)
0 Пользователей и 1 Гость смотрят эту тему.
urry
Осваиваюсь на форуме
***

Репутация: +0/-0
Offline Offline

Сообщений: 68


« : 25.06.2017, 13:48:47 »

Уважаемые коллеги, здравствуйте!

Вопрос очень простой: у нас больше года работает интеграция с Яндекс.Кассой для приема электронных платежей. Теперь, в связи с началом работы по 54 ФЗ, Касса предложила свои услуги в качестве посредника в этом деле (они берут на себя передачу денег Оператору Фискальных Данных, а оттуда - в налоговую, высылку эл.чеков и т.д.), но, чтобы все продолжало работать корректно, нужно установить новый модуль интеграции.

Как правильно это делается - удалить старый модуль и инсталлировать новый? Или можно ставить новый прямо поверх старого?

Понятно, что все можно проверить методом живого тыка, но не очень хочется экспериментировать на боевом магазине Azn

Спасибо!
Записан
Linfuby
Живу я здесь
******

Репутация: +174/-0
Offline Offline

Пол: Мужской
Сообщений: 1255


Всё просто...


« Ответ #1 : 25.06.2017, 14:08:14 »

urry, мне тут мой бухгалтер, сказала, что нужно пересчитать налоги, не подскажете как это сделать?

Вот примерно так можно понять Ваш вопрос.
То есть существует Яндекс, который предлагает Вам услугу в качестве посредника (Кстати в ОФД передаются не деньги, а информация о чеках), и предлагает программное обеспечение, а вопрос как его устанавливать Вы задаете на форуме. У Яндекса не судьба спросить? Все таки это их расширение
Записан
urry
Осваиваюсь на форуме
***

Репутация: +0/-0
Offline Offline

Сообщений: 68


« Ответ #2 : 26.06.2017, 01:30:50 »

Спрашивал я Яндекс. Такое ощущение, что там ээээ альтернативно одаренные на вопросы отвечают.

В ответ на вопрос "Ваш модуль нужно сначала удалить, а потом поставить новую версию или нужно обновить новую поверх старой" они ответили буквально следующее: "Да, вам понадобится новая версия модуля". А я-то и не знал, что мне новая версия понадобится.

Им звонить по-хорошему надо, с технарями говорить, а я не могу до 6 июля позвонить. А закон вступает в силу с 1 июля - т.е. нужно за оставшиеся 2-3 дня как-то самому обновиться, оттестироваться и запуститься.

Думал - может быть кто-то все ровно то же самое уже делал - вот и спрашиваю. Магазинов ведь на JS много и Я.Кассу многие используют.

PS: в ОФЗ, конечно, передаются данные - я просто описАлся.
« Последнее редактирование: 26.06.2017, 01:34:39 от urry » Записан
Страниц: [1]   Вверх
  Добавить закладку  |  Печать  
 
Перейти в:  

Powered by SMF 1.1.21 | SMF © 2006, Simple Machines

Joomlaforum.ru is not affiliated with or endorsed by the Joomla! Project or Open Source Matters.
The Joomla! name and logo is used under a limited license granted by Open Source Matters
the trademark holder in the United States and other countries.

LiveInternet